@font-face {
  font-family: 'DMSansRegular';
  src: url('Assets/DMSans-Regular.ttf');
}

body {
  font-family: 'DMSans', sans-serif;
  font-weight: 100;
  color:black;
  --viewport-width: 100vw;
}

.nav-links {
  text-decoration: none;
}

.home-nav {
  color:white
}

.contact {
  color: black;
}

.active {
  text-decoration: underline;
  text-underline-offset: 4px;
}

.contact-links {
  text-decoration: underline 2px solid ;
  text-underline-offset: 7px;
}

.header {
  background: url('Assets/Header Image Mobile.jpg') no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100vh;
}

.logo {
  max-width: 80%;
  height: auto;
}

.page-template-contact-us #header {
  display: none;
}

hr {
  display: none
}

.wpcf7-form-control {
  max-width: 90vw;
  box-sizing: border-box !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  width: 600px;
  margin-top: 5px;
  background: #f4f4f4;
  color: black;
  padding: 15px;
  border: none;
  border-radius: 5px;
  font-weight: 200;
}

.wpcf7 input[type="submit"] {
  width: 100%;
  height: 60px;
  background-color: black;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

@media (min-width: 768px) {
  .header {
    background: url('Assets/Header Image.jpg') no-repeat top center;
  }
  
  .logo {
    max-width: 50%
  }

  .wpcf7 input[type="submit"] {
    width: 25% !important;
    height: 50px;
    background-color: white;
    color: black;
    border: black 1px solid;
    border-radius: 5px;
  }

  .wpcf7-form p:last-of-type {
    text-align: end;
    right: -55px;
    position: relative;
  }

  .wpcf7 textarea {
    max-height: 150px;
  }
}
